*, ul, p  {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

body {
    overflow-x: hidden;
}


a {
    text-decoration: none;
    color: inherit !important;
}

ul {
    list-style: none;
    font-size: 18px;
    font-weight: 500;
}

h2 {
    color: #2BA324;
    font-size: 40px;
    font-weight: 700;
}

h3 {
    color: #2BA324;
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 38px;
}

h4 {
    color: white;
    font-size: 42px;
    font-weight: 500;
}

.p49-b {
    font-size: 49px;
    font-weight: 700;
}

.p20-b {
    font-size: 20px;
    font-weight: 700;
}

.p16-b {
    font-size: 16px;
    font-weight: 700;
}

.p11-b {
    font-size: 11px;
    font-weight: 700;
}

.p23-m {
    font-size: 23px;
    font-weight: 500;
}

.p16-m {
    font-size: 16px;
    font-weight: 500;
}

.p14-m {
    font-size: 14px;
    font-weight: 500;
}

.p12-m {
    font-size: 12px;
    font-weight: 500;
}

.p20-r {
    font-size: 20px;
    font-weight: 400;
}

.p18-r {
    font-size: 18px !important;
    font-weight: 400;
}

.p16-r {
    font-size: 16px;
    font-weight: 400;
}

.p15-r {
    font-size: 15px;
    font-weight: 400;
}

.p14-r {
    font-size: 14px !important;
    font-weight: 400 !important;
}

.p12-r {
    font-size: 12px !important;
    font-weight: 400 !important;
}

.p11-r {
    font-size: 11px;
    font-weight: 400;
}

.p16-l {
    font-size: 16px;
    font-weight: 300;
}

.w-30 {
    width: 30px;
}

.w-250 {
    width: 250px;
}

.w-330 {
    width: 330px;
}

.w-350 {
    width: 350px;
}

.bl-black {
    border-left: 1px solid black;
}

.bg-black {
    background-color: #000;
}

.text-green {
    color: #2BA324;
}

.bg-green {
    background-color: #2BA324;
}

.bg-grey {
    background-color: #EEF6EC;
}

.btn {
    border-radius: 0.15rem;
}

.btn-green {
    background-color: #2BA324;
    font-size: 14px;
    font-weight: 700;
    color: white;
    padding: 10px 20px;
    transition: 0.5s;
}

.btn-black {
    padding: 10px 40px;
}

.btn-black, .btn-green:hover {
    background-color: #000;
    color: white !important;
}

.btn-black:hover {
    background-color: #fff;
    color: #2BA324 !important;
}

.btn:focus {
    box-shadow: none;
}

.pt-200 {
    padding-top: 200px;
}

.pt-300 {
    padding-top: 300px;
}

.pt-350 {
    padding-top: 350px;
}

.position-xl-absolute {
    position: absolute;
}

/* HEADER */
header {
    width: 100%;
    position: absolute;
    z-index: 99;
}

nav {
    height: 140px;
    width: 100%;
}

nav li {
    color: #2BA324;
    padding: 40px 25px;
    border: 3px solid transparent;
    transition: 0.5s;
    border-radius: 4.6px;
}

nav li.active, .bb-green:hover {
    border-bottom: 3px solid #2BA324;
}

.b-shadow {
    box-shadow: 2px 2px 20px #00000029;
    border-radius: 5px;
}

.b-shadow.active {
    color: white;
    background-color: #2BA324;
}

.b-shadow:hover {
    box-shadow: 2px 2px 10px #00000042;
}

.lang {
    position: fixed;
    top: 12px;
}

.onglet {
    position: fixed;
    right: 0;
    bottom: 50%;
    transform: translateY(71.9px);
    z-index: 2;
}

.a {
    fill:#09942b;
    transition: 0.5s;
}

.phone, .mail {
    padding: 20px;
    box-shadow: -2px 2px 10px #2BA32433;
    margin-top: 5px;
    margin-bottom: 5px;
    max-width: 60px;
    min-width: 60px;
    background-color: #fff;
    transition: 0.5s;
}

.phone {
    height: 64px;
    cursor: pointer;
    overflow: hidden;
    transition: 0.5s;
}

.phone p {
    transform: rotate(270deg) translate(-50%, -51px);
    width: 130px;
    transition: 0.5s;
}

.phone:hover {
    height:200px;
}

.mail:hover {
    background-color: #09942b;
}

.mail:hover .a {
    fill:#fff;
}

#gestion, #contact, #services {
    cursor: pointer;
}

.imgNav {
    position: absolute;
    left: 0;
    pointer-events: none;
}

.rectangle {
    height: 900px;
    width: 600px;
    transform: rotate(-48deg) translate(-90px, -490px);
    background-color: #2BA324;
}

.rayG {
    position: absolute;
    top: -290px;
    left: 160px;
}

.logoNavDesk {
    left:-45px;
    top:28px;
}

.navScroll {
    top: -150px;
    transition: 0.5s;
    z-index: 999;
}

.show {
    top: 0;
}

/* HOME */
.home {
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 0;
}

.home span {
    height: 4px;
    opacity: 1;
}

.fete {
    bottom:0;
    right:0;
    width:205px;
    transform: translate(50%, 40%);
}

.homeSlider {
    background-size:cover;
    background-position:center;
    height:55vh;
}

.carousel-inner {
    overflow: initial;
}

.next {
    position: absolute;
    height: 60px;
    width: 60px;
    bottom: 50px;
    top: auto;
    right: -56px;
    background: #2BA324;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
}

.prev {
    position: absolute;
    height: 60px;
    width: 60px;
    bottom: 50px;
    top: auto;
    left: auto;
    right: 4px;
    backdrop-filter: blur(3px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    z-index: 1;
}

.carousel-indicators {
    margin: 0;
    justify-content: flex-end;
}

.home .number {
    text-indent: 0 !important;
    height: auto !important;
    opacity: 0;
    position: absolute;
    margin: 0 !important;
    width: auto !important;
    opacity: 0 !important;
    cursor: auto !important;
}

.carousel-indicators .active {
    opacity: 1 !important;
}

.scroll {
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.5s;
}

.scroll .line {
    background-color: #2BA324;
    width: 4px;
    height: 50px;
    margin: auto;
}

.reseaux {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: start;
    position: relative;
    left: 300px;
}

.reseaux span {
    height: 27px;
    width: 1px;
    background-color: #000;
}

/* GESTION */
.gestion {
    padding: 120px 0;
}

.big-number {
    color: #EEF6EC;
    line-height: 155px;
    font-size: 230px;
    font-weight: 500;
}

.gestion i {
    font-size: 80px;
}

.liste {
    padding-left: 25px;
    position: relative;
}

.liste li:before {
    content: '/';
    color: #2BA324;
    position: absolute;
    left: 10px;
    font-weight: 500;
}

.voile {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.81);
    top: 0;
    left: 0;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
}

.voile .form {
    padding: 30px 60px;
    width: 800px;
    background-color: #fff;
    border: 1px solid #707070;
    position: relative;
}

.voile label {
    color: #2BA324;
    margin: 10px 0;
}

.voile span {
    width: 100%;
    height: 1px;
}

.voile label span, .voile p span {
    color: #FF0000;
}

input, textarea, select {
    background-color: #f7f7f7;
    border: none;
    outline: none;
}

.select {
    position: relative;
}

.voile .select::before {
    content: '\f078';
    position: absolute;
    left: 12.5%;
    font-family: "Font Awesome 5 Free";
    font-size: 15px;
    font-weight: 900;
    z-index: 100;
    pointer-events: none;
    width: 12.5%;
    height: 100%;
    padding: 12px 14px 0;
    background-color: #2BA324;
    color: white;
}

.voile button {
    width: 150px;
}

.voile .cross {
    position: absolute;
    top: 12px;
    right: 12px;
    font-size: 24px;
    cursor: pointer;
}

/* SERVICES */
.services {
    padding-bottom: 120px;
    overflow: hidden;
}

.services i {
    font-size: 80px;
}

.services .rayW {
    right: 0;
    position: absolute;
    transform: translate(60%, -75%);
}

/* COUNT */
.count {
    padding: 125px 0;
}

.count i {
    font-size: 80px;
    margin-bottom: 25px;
}

.count p {
    color: #CECECE;
    font-size: 65px;
    font-weight: 500;
    position: absolute;
    left: 100px;
    top: 65px;
    z-index: 0;
}

.count img {
    max-width: 70px;
}

.client .position-relative, .perm .position-relative, .dispo .position-relative {
    z-index: 1;
}

/* CONTACT */
.contact {
    padding: 70px 0;
    color: white;
    z-index: 0;
    overflow: hidden;
}

.picForm {
    min-width: 42px;
    height: 42px;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}

input,textarea,select {
    padding: 10px;
}

input::placeholder, textarea::placeholder {
    color: #D1D1D1;
}

.radio {
    cursor: pointer;
    display: flex;
}

#vendre, #louer, #nord, #sud, #centre, #location, #acheter {
    display: none;
}

#vendre + .box,
#louer + .box {
    width: 13px;
    height: 13px;
    background-color: #fff;
    margin: 4px 12px 4px 0; 
    cursor: pointer;
}

#vendre:checked + .box,
#louer:checked + .box {
    background-color: #000;
    border: 3px solid #fff;
}

.contact label {
    font-size: 16px;
    font-weight: 500;
}

.type input {
    display: none;
}

.type label {
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #fff;
    background-color: transparent;
    border-radius: 16px;
    padding: 6px 12px;
    margin: 0 10px 10px 0;
    cursor: pointer;
    transition: 0.5s;
}

.type input:checked + label {
    color:#2BA324;
    background-color: #fff;
}

.bache {
    display: flex;
    align-items: center;
}

.bache img {
    position: absolute;
    right: 0;
    width: 42%;
}

.sous-contact {
    margin: auto;
    padding: 100px 0;
}

.sous-contact p {
    margin-left: 32px;
}

.tel, .mail, .adresse {
    width:30%;
}

.contact .rayW {
    right: 0;
    position: absolute;
    transform: translate(45%, 20%);
    z-index: 1;
}

/* UP */
.up {
    position:fixed;
    height: 60px;
    width: 60px;
    bottom: 10px;
    right: 10px;
    background-color: rgba(255, 255, 255, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    transition: 0.5s;
}

.hide {
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}


/* POLITIQUE */
.politique h2 {
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 25px;
}

.politique h3 {
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 20px;
}

.politique p {
    margin-bottom: 50px;
}

.politique span {
    color: #FF0000;
}

.polTitle {
    position: sticky;
    top: 200px;
    max-width: 510px;
}

/* BIENS */
.biens {
    padding: 70px 0;
}

.biens .search span {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #CECECE;
    margin: 12px 0;
}

.search {
    width: 224px;
    position: sticky;
    top: 150px;
    margin-top: 73px;
}

.search #nord + .box,
.search #centre + .box,
.search #sud + .box,
.search #acheter + .box,
.search #vendre + .box,
.search #location + .box {
    width: 13px;
    height: 13px;
    background-color: #fff;
    margin: 4px 12px 4px 0; 
    cursor: pointer;
    border: 1px solid #2BA324;
}

.search #nord:checked + .box,
.search #centre:checked + .box,
.search #acheter:checked + .box,
.search #sud:checked + .box,
.search #vendre:checked + .box,
.search #location:checked + .box {
    background-color: #2BA324;
    background-clip: content-box;
    padding: 2px;
}

.search .type label {
    border: 1px solid #2BA324;
}

.search .type input:checked + label,
.search .type input + label:hover {
    color:#fff;
    background-color: #2BA324;
}

.biens h3 {
    font-size: 20px;
    font-weight: 700;
    color: #2BA324;
}

.biens .desc {
    margin: 12px 0;
}

.biens .desc span {
    display: block;
    width: 1px;
    height: 15px;
    background-color: #2BA324;
    margin: 0 12px;
}

.link {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    transition: 0.5s;
}

.detail {
    border-radius: 50%;
    background: #fff;
    color: #000;
    width: 0;
    height: 0;
    opacity: 0;
    transition: 0.5s;
}

.detail i {
    font-size: 0;
}

.link:hover .detail i {
    font-size: 20px;
}

/* DETAILS */
.details span.bg-green {
    height: 4px;
    display: block;
}

.details hr {
    background-color: #CECECE;
    margin-bottom: 0;
}

.details .pictos {
    max-width: 14px;
}

.details .peb {
    max-width: 75px;
}


.slick-next {
    position: absolute;
    height: 60px;
    width: 60px;
    bottom: 50px;
    top: auto;
    right: -60px;
    background: #2BA324;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    border: none;
    z-index: 1;
}

.slick-prev {
    position: absolute;
    height: 60px;
    width: 60px;
    bottom: 50px;
    top: auto;
    left: auto;
    right: 0;
    backdrop-filter: blur(3px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    border: none;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.slick-slider {
    height: 500px;
}

.slick-list {
    height: 100%;
    z-index: 0;
}

.slick-track {
    height: 100%;
}

.slider-nav {
    width: 18%;
    position: static;
}

.slider-detail {
    width: 79%;
}

.slide-items {
    height: 100%;
    background-position: center;
    background-color:#CECECE;
    background-size: contain;
    background-repeat: no-repeat;
}

.slide-nav-items {
    height: 120px !important;
    background-position: center;
    background-color:#CECECE;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom:5px;
    cursor: pointer;
}

.pageInfo {
    position: absolute;
    left: 78%;
    transform: translateX(-100%);
}

.pageInfo span {
    color: #2BA324;
}

.btn-share {
    color: white !important;
    background-color: #000;
    transition: 0.5s;
    width: 120px;
    padding: 7px;
}

.btn-share:hover {
    background-color: #2BA324;
}

.w-desc {
    width: 70%;
}